Bug 214935 - [PATCH] devel/gradle upgrade to 3.2.1
Summary: [PATCH] devel/gradle upgrade to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Alan Somers
URL: https://reviews.freebsd.org/D8672
Keywords: patch
Depends on: 215677
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-29 22:58 UTC by Alan Somers
Modified: 2017-01-04 16:02 UTC (History)
2 users (show)

See Also:
gasol.wu: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2016-11-29 22:58:12 UTC

    
Comment 1 Gasol Wu 2016-12-30 03:00:03 UTC
LGTM
Comment 2 commit-hook freebsd_committer 2017-01-04 15:59:15 UTC
A commit references this bug:

Author: asomers
Date: Wed Jan  4 15:58:40 UTC 2017
New revision: 430572
URL: https://svnweb.freebsd.org/changeset/ports/430572

Log:
  devel/gradle upgrade to 3.2.1

  Also, add NO_ARCH

  PR:		214935
  Reviewed by:	brd, matthew, Gasol Wu
  Approved by:	matthew (ports)
  Sponsored by:	Spectra Logic Corp
  Differential Revision:	https://reviews.freebsd.org/D8672

Changes:
  head/devel/gradle/Makefile
  head/devel/gradle/distinfo
  head/devel/gradle/pkg-plist